Piloterr

Website Email Phone Extractor

Credit cost: 1 credit per call

GET
/v2/website/email_phone_extractor

Authorization

ApiKeyAuth
x-api-key<token>

Your API key. Include it in the x-api-key header for every request.

In: header

Query Parameters

query*string
country_code*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.piloterr.com/v2/website/email_phone_extractor?query=string&country_code=string"
{
  "emails": [
    "love@hexa.com"
  ],
  "contact_pages": [],
  "phone_numbers": [],
  "reddit_profiles": [],
  "tiktok_profiles": [],
  "twitter_profiles": [
    "https://twitter.com/hexacc"
  ],
  "youtube_channels": [],
  "facebook_profiles": [],
  "linkedin_profiles": [
    "https://www.linkedin.com/company/hexacc/"
  ],
  "snapchat_profiles": [],
  "telegram_channels": [],
  "instagram_profiles": [
    "https://www.instagram.com/hexa.cc/"
  ],
  "pinterest_profiles": [],
  "crunchbase_profiles": []
}
{
  "error": "Bad Request"
}
{
  "error": "Invalid API Key"
}
{
  "error": "Payment required"
}
{
  "error": "Rate limit exceeded for the API key: quota monthly"
}
{
  "error": "Internal Error"
}